Help Center

Local Navigation

S/MIME Force Smartcard Use IT policy rule

Description

This rule specifies whether all operations that use certificates on a BlackBerry® device must be performed while the device is attached to a BlackBerry® Smart Card Reader.

Default value

The default value is False.

Minimum requirements

  • Java® based BlackBerry device
  • S/MIME Support Package for BlackBerry® smartphones version 1.5
  • BlackBerry® Application Suite version 1.0
  • BlackBerry® Connect™ version 4.0
  • BlackBerry® Device Software version 3.6
  • BlackBerry® Enterprise Server version 4.0 SP3

Exceptions

The BlackBerry® Enterprise Server for Novell® GroupWise® does not support this rule.


Was this information helpful? Send us your comments.